Subject: acka-voting-digest V3 #95
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest        Sunday, June 14 1998        Volume 03 : Number 095

----------------------------------------------------------------------

Date: Sun, 14 Jun 1998 19:57:20 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3182 accepted

Results of Proposal 3182

16/24 votes: Quorum achieved
10/13 YES votes: Proposal accepted

    YES:
K 2                  (MetaMorph)
Wild Card            (SPAM)
else...if            (Klingon)
Alfvaen              (MetaMorph)
rufus                (SPAM)
JT                   (Boomerangs)
Fortunato
867-5309             (Boomerangs)
Slakko               (SPAM)
SPAM Unity Vote

    NO:
Rex Mundi            (Klingon)
saaremaa
IdiotBoy

    PRESENT:
Koxvolio             (Harf)

    BAA!:
Attila the Pun
Joe Java             (Boomerangs)
Niccolo Flychuck     (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Dennis and Edna      (Vulcan)
ThinMan              (Vulcan)
breadbox
Vynd                 (Vulcan)
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3182 - Tue 02 Jun 1998 20:39 EDT
> D'oh!
> K 2 (Kelly Kelly)
> 
> This is a modest proposal.
> 
> {{[It seems the rule titled "Who Will Buy K 2" doesn't have the precedence
> to make K 2 (the Player) a tradeable entity - it does create a nameless
> tradeable mimsy entity called K 2 tho...]}}
> 
> Create a rule numbered 1152 titled "Bonk" with the following BONK delimited
> text:
> BONK
> This rule has precedence over rule the rule titled "Who Will Buy K 2". This
> rule is permitted to repeal the rule titled "Who Will Buy K 2". At the
> moment this rule is created repeal the rule titled "Who Will Buy K 2" and
> then repeal this rule.
> BONK
> 
> Create a rule numbered 1151 titled "Former Emperor of Ackanomic" with the
> following HIYA delimited text:
> HIYA
> K 2 once ruled Ackanomic. The player who is legally able to assume the name
> "K 2" is a Former Emperor of Ackanomic.
> HIYA
> 
> {{K 2 loses 5 points. The Mu-Cow Hunter gains 5 points}}

------------------------------

Date: Sun, 14 Jun 1998 19:57:58 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3185 accepted

Results of Proposal 3185

17/24 votes: Quorum achieved
9/15 YES votes: Proposal accepted

    YES:
Dennis and Edna      (Vulcan)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
Alfvaen              (MetaMorph)
Attila the Pun
Fortunato
Niccolo Flychuck     (MetaMorph)
IdiotBoy

    NO:
Wild Card            (SPAM)
rufus                (SPAM)
JT                   (Boomerangs)
saaremaa
867-5309             (Boomerangs)
Slakko               (SPAM)

    PRESENT:
Koxvolio             (Harf)

    BAA!:
Joe Java             (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
breadbox
Vynd                 (Vulcan)
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3185 - Tue 02 Jun 1998 20:42 EDT
> Getting Rid of More Rule Viruses
> /dev/joe (Joseph DeVincentis)
> 
> {{[Allow nothing to insert the name of any entity into the rules, or
> replace one name with another, in an uncontrolled fashion.]}}
> 
> In Rule 207.1, "That's just silly", by changing "All instances of the
> phrase" to "all quoted instance of the phrase".
> 
> Amend Rule 251, "Player Names", by changing "all Ackanomic business will be
> changed to follow their new name" to "all Ackanomic business besides Rules
> will be changed to follow their new name, and any Rules which refer to the
> player by their old name will still refer to that player even though their
> name has changed".
> 
> {{[ I think R101 prevents the rules from being changed in the above case
> anyway, but I'd like more assurance of that. ]}}
> 
> Amend Rule 348, " ", by changing "Any game document or business that
> referred to such an entity by name shall be changed to indicate the new
> name" to "All Ackanomic business besides Rules that referred to such an
> entity by name shall be changed to indicate the new name, and all Rules
> which refer to the entity by its old name shall still refer to that entity,
> even though the name has changed. The CSRR Officer should try to make such
> changes so that entities whose names appear in the Rules are not renamed,
> if possible".
> 
> Amend Rule 850, "Museum", as described in the following list of numbered
> changes:
> 
> 1. Change the text of section I to read:
> "The Ackanomic Museum of Antiquities (Museum) exists; it is a classy
> building near the Library. It is a Common Location. The Museum has 3 wings:
> the North Wing, the West Wing, and the McCumber Annex.
> The West Wing is the most prestigious, but the McCumber Annex is sort of
> cramped and unused. The North Wing and West Wing each have a gold plaque at
> their entrances, engraved with the names of honored benefactors. A lighted
> sign also appears near the entrance of each of these wings.
> {{The lighted sign in front of the North Wing begins displaying the name
> which the wing originally called the East Wing had immediately before this
> text was added to this rule. The lighted sign in front of the West Wing
> begins displaying the name which the wing originally called the West Wing
> had immediately before this text was added to this rule. The plaques in
> front of the North Wing and West Wing are engraved with all the names the
> wings originally called East Wing and West Wing, respectively, have ever
> been renamed, except for 'North', 'East' and 'West', in the order the
> renamings occurred.}}"
> 
> {{[Note that the North wing was originally the East Wing when the rule was
> created, but through some quirk became the North Wing by default after the
> first time the west wing was renamed.]}}
> 
> 2. In section III, change the sentence which begins "All newly donated
> objects" to read "All newly donated objects (along with the name of the
> associated benefactor) are placed on display in the North wing."
> 
> 3. Change the heading of section V to "V. Benefactor value and becoming a
> Member of the Museum" and change the text of section V to read:
> "Each Museum benefactor has a benefactor value (BV), which is the sum of
> the value of all objects on display in the North Wing that that benefactor
> donated (the benefactor of record is considered to be the last player to
> donate a particular object). Upon a benefactor's BV exceeding A$1000, he
> gains the title 'Member of the Museum' and his name is added to the end of
> the list of names on the plaque in front of the North Wing, and the lighted
> sign in front of the North Wing stops displaying whatever it displayed
> before, and begins displays that benefactor's name.
> {{All players and undeads whose names or former names appear on the plaque
> in front of the North Wing become Members of the Museum once for each
> occurrence of their name or former name on that plaque, counting only full
> names written on the plaque (so that somebody can't name themselves
> 'alenkai' and hijack this rule).}}"
> 
> 4. Change the text of section VII to read:
> "Upon a benefactor's BV exceeding A$5000, if e is a voting player, all
> objects donated by that benefactor are transferred to the West Wing, and a
> big ceremony, which is a public gathering, is held. If this appears to
> occur simultaneously with a player becoming a Member of the Museum,
> however, it will occur an infinitesimal time afterwards instead. Then that
> benefactor becomes a Life Member of the Museum, and his name is added to
> the end of the list of names on the plaque in front of the West Wing, and
> the lighted sign in front of the West Wing stops displaying whatever it was
> displaying and begins displaying that benefactor's name, and the lighted
> sign in front of the North Wing starts displaying 'North'. Then, if that is
> the first time that player has had a benefactor value exceeding A$5000, he
> achieves a Winning Condition.
> {{All players and undeads whose names or former names appear on the plaque
> in front of the West Wing become Life Members of the Museum once for each
> occurrence of their name or former name on that plaque, counting only full
> names written on the plaque (so that somebody can't name themselves
> 'alenkai' and hijack this rule).}}"
> 
> Amend Rule 1150, "The Evil Overlords of Ackanomic (retired)" by changing
> the following VIRUS delimited text:
> VIRUS
> If Vulcan's name is ever legally changed, then all instances of the string
> "Vulcan" in this rule are simultaneously replaced with Vulcan's new name.
> (The quotation marks in the previous sentence are delimiters only, not part
> of the specified string.)
> VIRUS
> [end of the 4th paragraph] to the following VIRUS-FREE delimited text:
> VIRUS-FREE
> If Vulcan's name is ever legally changed, all unquoted instances of the
> word "Vulcan" in this rule not followed by the word "Headquarters" shall
> still refer to the organization that was named "Vulcan" on August 28, 1997,
> and no other entity but that one may be named "Vulcan". This takes
> precedence over all other rules that allow anything to get a name in any
> manner.
> VIRUS-FREE
> 
> If Rule 999 exists, repeal it.

------------------------------

Date: Sun, 14 Jun 1998 20:02:54 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3186 rejected

Results of Proposal 3186

17/24 votes: Quorum achieved
9/18 YES votes: Proposal rejected

    YES:
K 2                  (MetaMorph)
else...if            (Klingon)
Wild Card            (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Joe Java             (Boomerangs)
867-5309             (Boomerangs)
Razor Boomerangs Unity Vote

    NO:
Dennis and Edna      (Vulcan)
saaremaa
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
Rex Mundi            (Klingon)
rufus                (SPAM)
Koxvolio             (Harf)
Fortunato
Slakko               (SPAM)

    PRESENT:

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
breadbox
IdiotBoy
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3186 - Wed 03 Jun 1998 16:50 EDT
> Why Not Go All The Way?
> Hubert (Eric Plumb)
> 
> Amend Rule 301 by replacing "Rules and Proposals are named, unownable
> entities." with "Rules and Proposals are named, tradeable entities."
> 
> Amend Rule 101 by replacing the first instance of "game state" with "game
> state (which is a tradeable entity)".
> 
> The submitter of this Proposal loses 2 points. K 2 gains 2 points.

------------------------------

Date: Sun, 14 Jun 1998 20:03:26 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3187 accepted

Results of Proposal 3187

17/24 votes: Quorum achieved
13/16 YES votes: Proposal accepted

    YES:
Dennis and Edna      (Vulcan)
Vynd                 (Vulcan)
K 2                  (MetaMorph)
else...if            (Klingon)
Rex Mundi            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
Koxvolio             (Harf)
Attila the Pun
Joe Java             (Boomerangs)
Fortunato
Slakko               (SPAM)
867-5309             (Boomerangs)

    NO:
Niccolo Flychuck     (MetaMorph)
Wild Card            (SPAM)
JT                   (Boomerangs)

    PRESENT:
saaremaa

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
breadbox
IdiotBoy
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3187 - Wed 03 Jun 1998 16:51 EDT
> Zose Foolz et zee Zuccezzion Zkeme Feexeeng Dept.
> Hubert (Eric Plumb)
> 
> [ Slakko's fix to the Mad Scientist rule fixed one problem but not another:
> what if a MS is Impeached or leaves Office without creating a FM or
> releasing the partially finished Blueprint? E'd be immediately reappointed
> by R596. A minor problem, and one that hopefully won't come up, but what
> the hey, I'm bored. ]
> 
> Amend Rule 596, "The Mad Scientist", by replacing ", then, the seat shall
> be filled by Election for Office." with ", or if the last player to submit
> a valid part for a Frankenstein Monster was also the most recent player to
> hold the Office of Mad Scientist, then the seat shall be filled by Election
> for Office."
> 
> [ Of course, this doesn't solve the problem where A, the last player to
> submit a Part, steps down, B takes office but leaves before starting a
> monster, and A is reappointed, but one problem at a time. ]
> 
> Deduct 2 points from the score of the submitter of this Proposal. Add 2
> points to Slakko's score.

------------------------------

Date: Sun, 14 Jun 1998 20:04:14 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3188 rejected

Results of Proposal 3188

17/24 votes: Quorum achieved
10/17 YES votes: Proposal rejected

    YES:
Niccolo Flychuck     (MetaMorph)
else...if            (Klingon)
Wild Card            (SPAM)
Rex Mundi            (Klingon)
rufus                (SPAM)
JT                   (Boomerangs)
Koxvolio             (Harf)
Joe Java             (Boomerangs)
867-5309             (Boomerangs)
Razor Boomerangs Unity Vote

    NO:
Dennis and Edna      (Vulcan)
saaremaa
Vynd                 (Vulcan)
K 2                  (MetaMorph)
Alfvaen              (MetaMorph)
Fortunato
Slakko               (SPAM)

    PRESENT:

    BAA!:
Attila the Pun

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
breadbox
IdiotBoy
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3188 - Wed 03 Jun 1998 16:52 EDT
> Modesty and Pride and Prejudice
> Hubert (Eric Plumb)
> 
> Amend the third paragraph of Rule 209, "Modesty and Pride",
> 
> [ current text:
> If a proposal appears to be designated as both Modest and Grandiose, or it
> cannot be determined which designation should hold sway, the proposal is
> declared invalid, and is removed from voting consideration. ]
> 
> to read in full as delimited by MORK:
> 
> MORK
> If a proposal appears to be designated as both Modest and Grandiose, or it
> cannot be determined which designation should hold sway, the proposal is
> declared invalid, and is removed from voting consideration. If a proposal
> of more than 10 lines is designated as Modest, or if a proposal of fewer
> than 30 lines is designated as Grandiose, that proposal is declared invalid
> and is removed from voting consideration.
> MORK
> 
> [ It's always kind of irked me to see large proposals designated Modest
> simply to reduce anti-voting considerations. Since Grandiose proposals
> don't seem to come up so often, that isn't so much a problem, but for the
> sake of symmetry we might as well. ]

------------------------------

Date: Sun, 14 Jun 1998 20:04:42 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3189 rejected

Results of Proposal 3189

16/24 votes: Quorum achieved
6/14 YES votes: Proposal rejected

    YES:
K 2                  (MetaMorph)
else...if            (Klingon)
Wild Card            (SPAM)
JT                   (Boomerangs)
Attila the Pun
867-5309             (Boomerangs)

    NO:
Dennis and Edna      (Vulcan)
saaremaa
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
Rex Mundi            (Klingon)
Koxvolio             (Harf)
Fortunato
Slakko               (SPAM)

    PRESENT:

    BAA!:
Alfvaen              (MetaMorph)
Joe Java             (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
breadbox
IdiotBoy
rufus                (SPAM)
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3189 - Wed 03 Jun 1998 16:53 EDT
> Lint Reduction
> K 2 (Kelly Kelly)
> 
> This is a Modest Proposal.
> 
> Amend Rule 250 (Registered Players) to replace:
> Players are named, unownable entities.
> with:
> Players are named, tradeable entities.
> 
> Append to the end of Rule 250 (Registered Players) as a separate paragraph:
> While an entity may own a Player it shall not be considered to own the
> Player's possessions.
> 
> {{All Players own themselves}}
> 
> Amend Rule 252 (Joining the Game) in the following two ways:
> Append to the sentence:
> Upon the posting of such an announcement, the person becomes registered as
> a player.
> the following:
> and shall own emself.
> 
> Append to the sentence:
> The Undead with that player's Ackanomic name changes from an Undead to a
> player.
> the following:
> and shall own emself.
> 
> {{[Fluff Deleted]}}

------------------------------

Date: Sun, 14 Jun 1998 20:05:05 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3190 rejected

Results of Proposal 3190

17/24 votes: Quorum achieved
7/17 YES votes: Proposal rejected

    YES:
Dennis and Edna      (Vulcan)
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
JT                   (Boomerangs)
Koxvolio             (Harf)
Attila the Pun
Joe Java             (Boomerangs)

    NO:
saaremaa
K 2                  (MetaMorph)
else...if            (Klingon)
Wild Card            (SPAM)
Rex Mundi            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
Fortunato
Slakko               (SPAM)
867-5309             (Boomerangs)

    PRESENT:

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
breadbox
IdiotBoy
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3190 - Wed 03 Jun 1998 16:54 EDT
> Skeleton Fix
> JT (JT Traub)
> 
> Amend rule 1240.16 as follows.
> Replace the following BAD delimited text
> BAD
> 1. Gain entrance to any location e would otherwise not be able to gain
> entrance to, if and only if e has already declared eir intention to enter.
> BAD
> with the following FIXED delimited text
> FIXED
> 1. Gain entrance to any location e would otherwise not be able to gain
> entrance to, if and only if e has already declared eir intention to enter
> and if and only if that location is in Acka.
> FIXED

------------------------------

Date: Sun, 14 Jun 1998 20:05:35 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3191 rejected

Results of Proposal 3191

15/24 votes: Quorum achieved
3/11 YES votes: Proposal rejected

    YES:
Dennis and Edna      (Vulcan)
rufus                (SPAM)
Fortunato

    NO:
Vynd                 (Vulcan)
K 2                  (MetaMorph)
Wild Card            (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
867-5309             (Boomerangs)
Slakko               (SPAM)

    PRESENT:
Koxvolio             (Harf)

    BAA!:
else...if            (Klingon)
Joe Java             (Boomerangs)
Niccolo Flychuck     (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
breadbox
IdiotBoy
Rex Mundi            (Klingon)
Ayla
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Guy Fawkes
Mr. Tambourine Man   (Klingon)

    PENDING:
two-star
Horny Protoceratops

> Proposal 3191 - Wed 03 Jun 1998 16:55 EDT
> Retroactive Precedence
> Mr. Tambourine Man (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Append the following JUMP delimited text to the end of rule 103
> (Retroactive Effects).
> 
> JUMP
> This rule takes precedence over all other rules.
> JUMP
> 
> {{[This rule could quite easily be overcome by a rule claiming precedence
> over all other rules, possibly even accidentally]}}

------------------------------

Date: Sun, 14 Jun 1998 20:32:19 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3215

Proposal 3215
Some Permanance around here please...
Wild Card (Jonathan David Amery)

Create a rule with the lowest integer number greater that all others
within the Blueprints rule suite named "Shield of Permanence" with the
following FUBAR-delimited text.

FUBAR
 There exists a unique named tradeable entity that is a gadget named The
Shield of Permanence. 

 If anything causes a gadget owned by the player who owns The Shield of
Permanence to be destroyed then the following happens:

 1) The gadget that was destroyed is recreated within their possession.

 2) The Shield of Permanence shimmers briefly and is transfered to a
randomly determined player.

 {{If there doesn't exist an entity named The Shield of Permanence then
create The Shield of Permanence in the possession of a randomly determined
active, voting player.}}
FUBAR

------------------------------

Date: Sun, 14 Jun 1998 20:33:19 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3216

Proposal 3216
Comin' and Goin'
saaremaa (Randy Hall)

{{[sorry this is really long but not as long as the record 60K
and sorry I have no space to explain it and had to split it up
into two proposals, joined by a rule at the end.  Gist is to
streamline players/persons/vacation/etc...]}}

- -----

Amend rule 101 to replace:

"
A voting player may only win a Cycle as defined by the Rules. 
Non-voting players may not win Cycles of Ackanomic.
"

with 

"
Cycles of Ackanomic may only be won as described in the rules,
and may only be won by voting players.
"

- -----

Amend rule 205, "When Score Changes Take Effect", to replace:

"
Players, acting in their capacity as officers,
"

with "Officers"

- -----

Amend rule 206, "Keep 'Em In The Game", to replace "Anyone" with
"Any player" both places it appears.

- -----

Amend Rule 207, "Scoring When A Proposal's [...]" to replace:

"
New Player Author Bonus/Soft Penalty
"

with:

"
Newbie Author Bonus/Soft Penalty
"

then amend the rule to replace:

"
For the first three weeks of being a new player (as opposed to a
returning player) in Ackanomic, a player shall 
"

with "Newbies shall"

- -----

Amend rule 207.3, "Foolishness", to replace "registered player" with 
"player" where it appears in section c).  [I also ask the rule-harfer
to add a line of white space between each section]

- -----

Amend rule 211, "Invoking Judgement", to replace "player" with
"active player" where it appears in the second paragraph.

- -----

Amend rule 212, "Selecting A Judge", to replace its text with this:

"
When a CFJ is made, the Clerk of the Court shall randomly select a
player, other than the initiator of the CFJ, to serve as Judge from
among the voting players eligible to judge CFJs. 

The selected Judge may decline a particular appointment, as a public
action or by notifying the Clerk of the Court, within 3 days of being 
selected. In this case, a new Judge is selected as described above from 
the remaining pool of players eligible to judge CFJs (the declining 
Judge becomes ineligible for that CFJ). 

If the "remaining pool" is ever reduced to 0 eligible players, and a 
judge needs to be selected, then all those voting players who have
previously declined judgement on the CFJ in question are added back 
to the the remaining pool. If doing this still leaves 0 eligible judges,
then the CFJ is deemed Invalid, and removed from consideration, with no
judge being selected. 

If the CFJ is a Call For Criminal Judgement (CFCJ), the player against
which the CFCJ is being called is ineligible to judge that CFCJ. 

A player whose name appears on the CFJ Ineligibility List (List) is 
ineligible to be selected as a Judge. As a public action, an active player
may remove their name from the List if it is on the List, or add their 
name to the List if it is not there already. 
"

- -----

Amend rule 217, "Overturning Judgements", to replace "a player" with
"an active player" where it appears in both the first paragraphs of
sections I and IV.; 

then amend the rule to replace "non-Vacationing justices" with
"active Justices", and to replace "non-Vacationing Justices" with
"active Justices" [both in section II].

- -----

Amend rule 250, "Registered Players", to change its title to
"Players and Player States" and to replace its text with this:

"
I.  Player States

All natural persons exist in exactly one of the following states:

    Voting
    Non-Voting
    Inactive
    On Ice
    Non-Player
    Vacationing
    Pending

{{All vacationing players who are not On Ice or who have been On Ice less
than 14 days have their state changed to Inactive, with the date of 
their inactivity being the date they most recently went on vacation,
and their expected return being incremeted by 14 days then carried to 
their Inactive state.  Then all other vacationing players who are
also On Ice have their state changed to On Ice, with the effective
date being the date and time they last went On Ice as described in
rule 255.  All Pending players have their state changed to Voting.}}

Those natural persons, and only those natural persons, who are not
Non-Players are Players.  Players are named, unownable entities.
Non-Players may observe the game and participate in discussions, but
their posts shall not affect the game state except as described in
rule 252.  Non-player persons are not entities.

II.  Player-related Definitions

    a) An "active" Player is a Player whose state is Voting or Non-Voting.
Only Active players may be randomly selected for anything, except where
the rules specifically allow non-active players to be selected. 

    b) An "absent" Player is a Player whose state is Inactive or
On Ice.  Absent players may only leave the game, change their
state, or send public messages; they may perform no other actions.

    c) Where the rules refer to an "inactive" player, that specifically 
means a player whose state is "Inactive".

    d) A "Newbie" is a Player whose AckaAge is less than 21 days.

    e) A Player's AckaAge is the length of time since they first
registered as a Player of Ackanomic (or when the game started, whichever
is less).

{{This rule is amended to remove the strings "Vacationing" and "Pending"
from the list in section I.  Then this rule is then amended to add the 
following text directly after section II:

"
III.  Changing State

A Player may change eir state as a public action by announcing the
new player state, provided eir state has not changed within the
past 3 days, and provided no other rule places any restrictions on eir
ability to change to a particular state.  Whenever a player's state 
is changed, the appropriate following section applies to them:

IV.  Upon Becoming Non-Voting:

    a) E is treated as having declined judgement on all CFJs that 
have been assigned to em, and treated as having failed to return a 
verdict on any e has accepted. This includes those for which the
three day limit for declining has passed; no deadbeat penalty is assigned,
and the CFJ does not go to the Praetor but is randomly assigned as in
Rule 212.

    b) E is removed from all offices non-voting players cannot hold, 
and removed from the list of candidates in any Election or Nomination 
for an office non-voting players cannot hold. 

    c) E is removed from the mentor pool.

[I didn't cancel eir votes; it seems easier to harf that way, and
as long as there is no scam bait, who cares?]; this paragraph repeals
itself.

V.  Upon Becoming (and while) Inactive:

    a) Their expected duration of inactivity is set at 28 days if 
unspecified, otherwise it is calculated as 14 days plus the specified 
duration, with an overriding minimum of 3 days and maximum of 75 days. 
(Durations specified as a range of time are assumed to span from the
time of specification until the end of the specified range of time.)
Players who become Inactive voluntarily may specify a duration at the 
time they specify they are becoming Inactive.
 
    b) The duties of any offices held by the player shall be performed
by the Speaker or someone appointed by the Speaker, unless some other rule
provides for an Acting Officer or some other assignment (including possible
non-assignment) of these duties (or the office). The person assuming the
duties of these offices is said to be assuming them in an acting capacity,
and as such, these appointments or assumption must be made in accordance 
with R 401, section (i). It is permissible for an acting officer, appointed
by this clause, to assume the duties of another acting officer.

    c) Upon being Inactive for a period of time in excess of their 
expected duration of inactivity, their state is changed to On Ice.

VI.  Upon Becoming (and while) On Ice:

    a) They are removed from any offices they hold.

    b) Section IV is applied as if they became Non-Voting.

    c) All their existing votes on proposals, elections, and hearings
whose results have not yet been released are canceled. 
    
    d) Their score is set to 0.  Players who are On Ice never gain or
lose points, nor do they ever gain entities.

    e) They are removed from all organizations of which they are a member.

    f) If the Player never voted, their state is changed to Non-Player.

    g) Upon being On-Ice for 90 days, their state is changed to Non-Player,
unless they (or their likeness) is enshrined in the Hall of Elders, in 
which case they will never become a Non-Player. 

VII.  Upon Becoming a Non-Player:

    a) E is removed from the CFJ Ineligibility List if possible.

    b) All of eir entities are transferred to the Treasury.
"
}}

This rule has precedence over all other rules.
"
 
- -----

Amend rule 252, "Joining the Game" to replace its text with this:

"
I.  Joining as a New Player

A Non-Player wishing to join the game shall notify the Registrar, 
providing a valid e-mail address, their real name, the legal Ackanomic
name they wish to play under, and optionally the Ackanomic name of 
the current active player who convinced them to join the game, how
they heard about the game, and whether they wish to be a Voting or
Non-Voting player.
 
Upon them providing this information, and the Registrar being satisfied
that it is legal, the Registrar shall post a public message
announcing the new player along with the information they provided.
Upon the posting of this announcement, the person's state is changed to
either Voting (the default) or Non-Voting, depending on their wishes
expressed as above.

II. Upon the joining of a new player, the following procedure takes
place, in the order shown: 

1) The new player is granted 1 kaa of urban land and a Small 
building thereupon as their residence. This building shall be
known as their Home. This building shall also be known as "player
name's House", where "player name" is replaced by their Ackanomic name. 

2) The new player is paid from the Treasury the sum of A$900. 

3) The Registrar shall select a Mentor for the new player. If the 
player provided a valid Sponsor, that Sponsor shall be the first choice
of Mentor for the new player if e is eligible as a Mentor. If the 
Mentor was chosen from the mentor pool, e receives A$25 from the Treasury 
immediately; otherwise, e receives A$25 if and when e accepts the mentorship. 

4) If the player provided a valid Sponsor the new player receives a Trinket
named 'Sponsored by <name> #x', where <name> is the name of the Sponsor 
and x is the smallest prime number required to give the Trinket a unique 
name. This Trinket has a value of A$10 and a description of 'I joined 
the madness on <date> at the urging of <name>' where <date> is the date the
new player joined and <name> is the name of the Sponsor. The Sponsor shall
likewise receive a Trinket named '<name> is all my fault' with a value of
$A10 and a description of 'On <date>, I encouraged <name> to join.' 
where <date> is as above and <name> is the name of the new player. 
"

- -----

Amend rule 253, "Mentors", to replace "randomly select a player" with
"randomly select an active player"; 

then amend the rule to replace 

"
duties for a period of three weeks from the day e assigned to the player
"

with:

"
duties while the player is a Newbie
"

- -----

Repeal rule 254, "Player States".
Repeal rule 255, "Vacationing".

- -----

Amend rule 256, "Leaving the Game" to replace its text with this:

"
Any person may leave the game by posting in a public message
that they are doing so.  For the purposes of the rules, they
are considered to have "left the game" at the time of their 
announcement.

Upon leaving, if they are a player, their state is changed to On Ice,
unless they are already On Ice. Then, in all cases, they are 
unsubscribed from all official mailing lists unless they request
not to be.  

Whenever other rules direct the removal of a person from the game,
they are removed via the procedure described in the previous paragraph.

{{renumber this rule to 254.}}
"

- -----
 
Amend rule 257, "No Dead Players Allowed", to replace its text with
this:

"
Any active player who has failed to either vote or post a public message
within the last 7 days is considered AWOL. If a player is AWOL and 
this fact is pointed out to the Speaker, and a query as described in 
this rule is not already pending against that player, then the Speaker
shall ask that player if e wishes to continue playing. If the player does
not reply to this query within 3 days, eir state is changed to Inactive 
with an expected duration of 3 days, unless e has never voted, in which
case e is placed On Ice.

If e does respond to the query, e is no longer AWOL upon the fact of this 
response being publically knowable. If this response indicates that e wishes 
to leave the game, then e may be removed from the game by the Speaker 
forwarding eir email response to the public forum, in which case e is
removed from the game as described in rule 254.

If the Speaker is AWOL, however, and this fact is pointed out in a public
message by any player, the Speaker has 3 days to respond to this message
publically or eir state is changed to Inactive with an expected duration 
of 3 days.  
"

- -----

Renumber rule 258, "Undead", to 17, then replace its 
text with this:

"
{{
This rule has precedence over all other rules.

If an undead named Malenkai exists, it is destroyed.

For each Undead, the person associated with that Undead has 
their state changed to On-Ice, the Undead then transfers all its
possessions and titles and rule-mandated descriptions and
characteristics etc to that Player, then the Undead is destroyed. 
The procedures specified in other rules that apply upon registration
and state change do not apply to any registrations and state changes 
described in this paragraph, except that each player who is
On-Ice because of this rule has eir score set to 0.

The titles "Godfather", "Angry Villager", and "Speaker Emeritus"
are given to saaremaa, if such a player exists.
}}
"

- -----

Repeal rule 259, "It's Not Grave Robbing, It's Archeology! [sic]"

- -----

Amend rule 315, "Tammany", to replace "Each Player" with "Each voting
player" the first place it appears in the rule.

- -----

Amend rule 317, "Bonus Votes", to replace 

"
Non-voting players may not use Bonus Votes.
"

with:

"
Only voting players may use Bonus Votes.
"

- -----

Amend rule 330, "Retractions", to replace the final paragraph 
of the rule with this:

"
Newbies shall not lose points as a result of this rule. 
"

- -----

Amend rule 348, " ", to replace 

"
except that a player may change his name to match one that he
previously held.
"

with:

"
except that a player may have a name e previously held.
" 

and then delete this text:

"
This Rule defers to other Rules on the matter of whether it is
permissible for a returning Player to choose, as eir Ackanomic name,
the same name as an Undead. 
"

- -----

Amend rule 360, "Hearings", to replace

"
Non-voting players may not vote in hearings, unless
"

with:

"
Only voting players may vote in hearings, unless
"

- -----

Amend rule 370, "No E-mail, No Game" to replace its text with this:

"
All persons participating in Ackanomic must have a valid e-mail 
address reachable from the official mailing list at the time they join,
or else they may not join or participate. 

If all of a player's mail from the official mailing list sent in a period
of 3 days or longer (with a minimum of 10 messages) bounces, the Postmaster
may, as a public action, change that player's state to Inactive, provided 
they give the reason for doing so.  A player inactivated in this way may not 
change their state to an active state until mail can reach eir address. 

If a person's mail from the list bounces for a week or more (minimum 20 
messages) then the Postmaster may, as a public action, remove that person
from the game, provided they give the reason for doing so.

All participants in Ackanomic should configure their e-mail software 
to correctly report the current time for the time zone specified.
"

- -----

Amend rule 401, "Offices, Commonalities" to replace "a vacationing" with
"an inactive" where it appears in section (iv), then replace "on vacation"
with "inactive" where it appears in section (xi).

- -----

Amend rule 403, "Functional Offices, Commonalities", to replace:

"
A Functional Officer going on vacation shall be judged to have 
vacated his Seat for the period of the vacation  
"

with:

"
An inactive Functional Officer is considered to have 
vacated eir Seat for the duration of the inactivity  
"

- -----

Amend rule 405, "Speaker", to replace section (iv) with this:

"
(iv) Whenever the Speaker becomes inactive, e is considered to be 
temporarily vacating the Office until e becomes active again. No 
action shall be taken to fill the office. The Speaker shall appoint
a volunteer to be Acting Speaker for the period of inactivity immediately
prior to becoming inactive. If there are no volunteers, then the Clerk
of the Court shall be Acting Speaker for the duration. This section 
takes precedence over section (ii) of this Rule. 
"

- -----

Amend rule 408, "Tabulator and Count Tabula" to replace "on vacation"
with "inactive" everywhere it appears.

- -----

Amend rule 409, "Registrar", to replace:

"
(a) maintaining a list of all registered players and their Ackanomic names. 
"

with:

"
(a) maintaining a list of all registered players, their Ackanomic names,
their e-mail addresses, and their states.
"

then replace ", and who holds the Magic Potato." with "."

- -----

Amend rule 413, "Clerk of the Court", to remove:

"
The Clerk of the Court shall be Acting Speaker when
there is no Speaker or Acting Speaker, and is the default
Acting Speaker when the Speaker is on vacation.  
"

then add this as a new section at the end of the rule:

"
The Clerk of the Court shall be Acting Speaker when
there is otherwise no Speaker or Acting Speaker.
"

{{[the other case is covered in the Speaker rule.  The fancy
footwork is to get it out of section d)]}}

- -----

Amend rule 416, "Supreme Court" to replace section IV with this:

"
IV. Filling in for Inactive Justices 

When a Justice becomes inactive, a randomly selected Justice (not including 
any inactive Justices or owners of the same Supreme Cortex as the one
becoming inactive) shall fill that Justice's seat in the Supreme Court in 
an Acting capacity. The Clerk of the Court shall make the random selection. 
This paragraph takes precedence over Rules that would prevent the same player
being an Officer and an Acting Officer in the same Office. If there are no 
Justices eligible to double as Acting Justices, then the Praetor or Acting
Praetor shall fill that Justice's seat as an Acting Justice. If the inactive
Justice is an owner of a Supreme Cortex, then the Acting Justice performing 
eir duties is treated by any other Rules dealing with Supreme Cortices to be 
an owner of that Supreme Cortex in place of the inactive Justice. 
"

- -----

Amend rule 417, "Justices Rock", to replace "gone on Vacation" with
"become inactive".

- -----

Amend rule 422, "Postmaster", 
to replace "non-vacationing" with "active",
then replace "A player not on vacation" with "An active player"
then replace "A voting player not on vacation" with "A voting player"
then replace "player or observer" with "person" where it appears in
the second to last paragraph.

- -----

Amend rule 426, "Undead Harfer", to replace its text with this:

"
{{The Undead Harfer is removed from office.  This rule has precedence
over all rules.}}
"

- -----

Amend rule 431, "Office of the Illuminatus." to change its title
to "Illuminatus", and to replace "During this time, any player" with
"During this time, any voting player" where it appears in the third
paragraph. 

- ----- 

Amend rule 505, "Treasury and AckaDollars", to replace 
"being haunted by Undead" with "owned by On Ice players", then replace
"Undead" with "On Ice player".

- -----

Amend rule 516, "Auction" to replace "acting on their own" with
"as a public action", then replace "All qualified players" with
"All qualified active players" where it appears in section 6a).

- -----

Amend rule 520, "Auction Them Entities", to replace "may publicly request"
with "may, as a public action, request".

- -----

Amend rule 594, "Blueprint Rule Suite", to remove the string "or undead".

- -----

Amend rule 594.2, "Blueprint: The Really Big Blue Thing [...]" to
replace "Ackanomic player" with "active player".

- -----

Amend rule 594.3, "Blueprint: Whamiol", to replace:

"
publicly knowable the new player is an active player
"

with:

"
publicly knowable the new player voted for the first time
"

then replace "became active" with "voted for the first time" where
it appears in the final paragraph.

- -----

Amend rule 594.17, "Blueprint: BWG Laser", to replace "their undead"
with "the Museum".

- -----

Amend rule 607, "Winning by Agenda", to replace "If a player" with
"If a voting player" where it appears in the first sentence.
 
- -----

Amend rule 611, "Le Grand Fromage" to replace "If ever a player" with
"If ever a voting player" where it appears.

- -----

Amend rule 666, "End of Cycle", 
to remove "Undead and" from section e),
then replace "on vacation" with "inactive" in section h)

- -----

Amend rule 670, "Commission [...]" to replace section 6) with this:

"
6) Upon a winning Nominee being announced, the author (or player who 
originally posted the material, in the case of something like Phoebe's
wisdom) of the material is awarded a Silver Moon, and a cash prize of
A$75, if they are a player.
"

then replace "registered" with "active" where it appears in section 7).

- -----

Amend rule 709, "Gaol" to replace:

"
5) A player in the Gaol may go on Vacation. 

6) A player in the Gaol may return from Vacation. 
"

with:

"
5) A player in Gaol may change their player state.
"

then renumber each item in this list sequentially starting with 1).

- -----

Amend rule 711, "Appeal for Pardon", to replace "on vacation"
with "inactive".

- -----

Amend rule 777, "The Seven Deadly Sins Rule Suite", to replace
"Any player" with "Any voting player" where it appears at the
beginning of the third paragraph.

- -----

Amend rule 841, "Towers", to remove the string "or Undead".

- -----

Amend rule 844, "Land Baroncy", to replace "non-vacationing" with "active".

- -----

Amend rule 911, "The Great Trombone of Ackanomia", to replace 
"leaves the game" with "is On Ice".

- -----

Amend rule 913, "Parades", to replace "player on Vacation" with "inactive
player".

- -----

Amend rule 923, "The Amber Banana", to replace "in the game(and not undead)"
with "active", and to replace "players leaves the game" with "player is On
Ice".

- -----

Amend rule 950, "Ackanomic Sound System Rule Suite", to replace 
"on vacation" with "inactive".

Amend rule 950 to replace "active, non-vacationing" with "active".

[seperate amendments in case P3211 invalidates one of them, its still
ok.]
- -----

Amend rule 961, "Curse of the B-Ack" to replace "a player" with
"an active player", where it appears in the second paragraph.

- -----

Amend rule 975, "Yes Virginia", to replace "on vacation" with "inactive"
in section II, then replace "Once a player returns from vacation" with
"When that player becomes active", also in section II.

- -----

Amend rule 1005, "Organizational Action" to replace "non-vacationing"
with "active".

- -----

Amend rule 1009, "Political Parties and Rewarding Party Unity" to replace
"active non-vacationing" with "active" every place it appears.

- -----

Amend rule 1040, "Party Hall", to replace "on Vacation" with "inactive"
all places it appears.

- -----

Amend rule 1044, "Swingpoints", to replace "Swingers on Vacation" with
"inactive Swingers" all places it appears.

- -----

Amend rule 1112, "Let there be Harf!", to replace "'on ice'" with "On Ice".

- -----

Amend rule 1129, "Crazy French-Scotsmen" to replace:

"
Any new player of Ackanomic (defined, for these purposes, as a player 
who has been a player of Ackanomic for less than three weeks) that is 
playing Ackanomic for the first time (i.e. they have only joined the 
game of Ackanomic once)
"

with

"Any Newbie"

- -----

Amend rule 1209, "The Machine That Goes *ping*" 
to replace every "goes on vacation" with "becomes inactive",
and to replace every "going on vacation" with "becoming inactive",
and to replace every "from vacation" with "from inactivity".
  
- -----

Amend rule 1213, "Grab-a-Donkey" to remove "those on Vacation,"
and to replace "goes on Vacation" with "becomes inactive"
and to replace "returned from Vacation" with "returned from inactivity".

- -----

Amend rule 1215, "Duels", to replace "Players on Vacation or in Gaol" with
"Players unable to play subgames" in section 4, subsection d.,
then remove section 4, subsection e.,
then replace section 4, subsection f. with this:

"
f. If a player who is currently engaged in Duel procedures becomes unable
to play subgames, e forfeits the Duel. 
"

then replace "go on Vacation" with "become unable to play subgames" in
section 4, subsection i.

then reletter all subsection of section 4 with consecutive letters,
starting with 'a'.

- -----

Amend rule 1217, "Buried Treasure!" to replace "goes on vacation" with
"becomes inactive", and "going on vacation" with "becoming inactive", where
they appear in section II,

then replace "active player or non-voting player" with "active player"
where it appears in section IV.

- -----

Amend rule 1313, "Tornado", to replace the second paragraph with this:

"
Whenever a Tornado sweeps through Acka, all active and inactive players
who are non-Sheltered are affected.  The scores of all affected players
shall be randomly reassigned among the affected players.  In other words,
the score of each affected player is placed in a pool, all affected players'
scores are set to 0, a random score is chosen from the above pool, without
replacement, and added to the score of a randomly chosen (without
replacement) affected player, until the pool is exhausted. ("without 
replacement" means the randomly chosen entity may not be re-chosen for the
duration of a single instance of this process, once it has been randomly
chosen). If there are no affected players, the Tornado has no effect on 
players' scores as detailed previously in this paragraph. Sheltered players
are always unaffected, in any case. 
"

then remove the final paragraph [this was that rama-dama-ding-dong business
that was never deleted when that rule was repealed]

then replace "on vacation" with "absent" in the [new] final paragraph.

- -----

Create a new rule numbered 101.1, titled "Conditionals", with text:

"
This rule has precedence over all rules.  This rule will cast 5000
YES votes on any proposal entitled "Conditionals" submitted by
saaremaa, one second before the voting period on such a proposal
ends.  Furthermore, all abstaining players on such a proposal will be
deemed to have cast present votes with respect to determining quorum.
This rule will repeal itself upon it being publically knowable
that such a proposal was accepted, or upon 2 active players having
publically objecting to its existance. [sorry but 32K is the limit of 
my mail client; this makes 2 proposals as one]

{{Any player who retracted a proposal distributed after proposal 3214
but before the proposal authored by saaremaa entitled "Conditionals"
receives 2 points for each such proposal retracted, up to a maximum of
6 points.  [Hopefully if someone writes something between then and the 
distribution of this that steps on this, they will retract it.]}}
"
- -----
[end]

------------------------------

End of acka-voting-digest V3 #95
********************************